
@media only screen and (max-width: 75em) { /* 1200/16 */
	.h-lebenslagen__lst {
		grid-column: span 8;
		grid-template-columns: repeat(8, 1fr);
	}
}


@media only screen and (max-width: 64em) { /* 1024/16 */

	/* =header
	--------------------------------------------------------------- */
	.grid--headerbottom {
		grid-template-areas:
		"slog slog slog . . . . ."
		"sear sear sear sear sear topl topl topl";
	}

	.h-lebenslagen__lst {
		padding: 1em 0;
		font-size: 0.777778em;
	}

	/* =mainnav
	--------------------------------------------------------------- */
	.h-mainnav ul.level-1 {
		margin: 0 -1.5rem;
	}
	.h-mainnav ul.level-1>li>a {
		padding: 0.5em 1.5rem;
	}

	/* =subnav
	--------------------------------------------------------------- */
	.h-subnav ul {
		font-size: 0.888889em;
	}

	/* =home
	--------------------------------------------------------------- */
	.c-section--news .mod-entry:first-child {
		grid-row: span 4;
	}
	.c-section--news .mod-entry:nth-child(2) .news-image,
	.c-section--news .mod-entry:nth-child(3) .news-image {
		display: none;
	}
	.c-section--news .mod-entry:nth-child(2), 
	.c-section--news .mod-entry:nth-child(3) {
		grid-column: span 4;
	}
	.c-section--news .news-description {
		font-size: 1.6rem;
	}
	.c-section--events .mod-entry {
		grid-column: span 4;
	}
	.c-section--events .mod-entry-meta {
		padding: 0 0 .25em;
		margin-bottom: 0.25em;
	}
}

@media only screen and (max-width: 48em) { /* 768/16 */

	/* =header
	--------------------------------------------------------------- */
	.grid--headertop {
		grid-template-areas:
		"meta meta meta meta meta meta meta meta"
		"logo logo logo logo . . mnav mnav";
	}
	.h-logo img,
    .h-logo svg {
		max-height: 50px;
        width: auto;
	}
	.h-search,
	.h-toplinks {
		height: 2.5em;
		font-size: 1.6rem;
	}
	.h-metanav .btn {
		padding: 0.25em 0.75em;
	}
    .h-lebenslagen__dropdown {
        padding-top: 4em;
    }
	.h-lebenslagen__lst {
		grid-template-columns: repeat(6, 1fr);
	}
	.grid--headerbottom {
		grid-template-areas:
		"slog slog slog . . . . ."
		"sear sear sear sear topl topl topl topl";
	}

	/* =content
	--------------------------------------------------------------- */
	.tmpl--content .grid--content {
		grid-template-areas: "main main main main main main main main";
	}

	/* =home
	--------------------------------------------------------------- */
	:root {
		--swiper-pagination-bullet-size: 8px;
		--swiper-navigation-size: 32px !important;
	}
	.c-section__title {
		margin: 0 0 1em;
	}
	.c-section--projects .project {
		height: 100%;
	}
	.c-section--projects .project__txt {
		flex: 1 0 auto;
		width: 100%;
		padding: 1em 1em 3em;
		background: var(--color-secondary);
	}
	.c-section--projects .project__img {
		position: static;
	}
	.c-section--projects .furtherlink {
		position: static;
		padding: 0;
	}
	.c-section--projects .furtherlink a {
		color: var(--color-secondary);
	}
	.c-section--projects .furtherlink a:hover, 
	.c-section--projects .furtherlink a:focus {
		color: #000;
	}
	.c-section--projects .swiper-button-next, 
	.c-section--projects .swiper-button-prev {
		top: 29%;
	}
    .c-section--facts .fact__title {
		font-size: 1.75em;
	}
}

@media only screen and (max-width: 32.5em) { /* 520/16 */

	/* =header
	--------------------------------------------------------------- */
	.h-metanav .btn {
		padding: 0.25em 0.75em;
	}
	.h-lebenslagen__lst {
		grid-template-columns: repeat(4, 1fr);
	}
	.grid--headerbottom {
		grid-template-areas:
		"slog slog slog . . . . ."
		"sear sear sear sear sear sear sear sear";
	}
	.h-slogan {
		align-self: start;
	}
	.h-toplinks {
		display: none;
	}

	/* =home
	--------------------------------------------------------------- */
	.c-section--news .mod-entry:nth-child(n),
	.c-section--events .mod-entry {
		grid-column: span 8;
		background-color: var(--clr-bg-more-subtle);
		padding: 1em 0.5em 0;
	}
	.c-section--news .mod-entry:first-child {
		border-bottom: 1px solid var(--clr-border-subtle);
		background: none;
		padding: 0;
	}
	.c-section--events .event-lst {
		row-gap: 1em;
	}
	.c-section--events .mod-entry {
		grid-column: span 8;
		border-bottom: 1px solid var(--clr-border-subtle);
	}
	.c-section--events .mod-entry:hover::before {
		content: none;
	}
	.c-section--events .mod-entry-title {
		margin: 0 0 1em;
	}
	.c-section--events .mod-entry-meta {
		border: 0;
	}
	.c-section--teaser .teaser__item {
		grid-column: span 4;
	}
	.c-section--teaser .teaser__item:first-child {
		grid-column: span 8;
	}

	/* =helper
	--------------------------------------------------------------- */
	.alignleft,
	.alignright,
	.aligncenter {
		float: none;
		display: block;
		max-width: 100%;
		margin: 1.5em 0;
	}
	.aligncenter > figure {
		display: table;
		width: auto;
	}
	.aligncenter figcaption {
		display: table-caption;
		caption-side: bottom;
	}

	.table-responsive {
		border-inline-end: 1px solid var(--clr-border-subtle);
		border-block-end: 0;
	}

	[class*="col-"] {
		float: none;
		width: 100%;
		margin-inline-start: 0;
	}
}